---
title: 507 Insufficient Storage
slug: Web/HTTP/Status/507
tags:
  - HTTP
  - Server error
  - Status code
---
<div>{{HTTPSidebar}}</div>

<p>The HyperText Transfer Protocol (HTTP) <code><strong>507 Insufficient Storage</strong></code> response status code may be given in the context of the Web Distributed Authoring and Versioning (WebDAV) protocol (see <a href="https://tools.ietf.org/html/rfc4918">RFC 4918</a>).</p>

<p>It indicates that a method could not be performed because the server cannot store the representation needed to successfully complete the request.</p>

<h2 id="Status">Status</h2>

<pre class="syntaxbox notranslate">507 Insufficient Storage</pre>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Title</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{RFC("4918", "507 Insufficient Storage" , "11.5")}}</td>
   <td>Web Distributed Authoring and Versioning</td>
  </tr>
 </tbody>
</table>
